Subject: Trainer Candidate - Naveen Reddy
From: Naveen Reddy <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 6 Jan 2023 03:10:38 -0500

| | Tech Support Test

Name | Naveen Reddy
E-mail | [email-masked]
Phone Number | (91) 9052518665
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Hyderabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Effective tele services | Quality team leader | 1/12/2022 | 47000
Previous Employer 2 | Conneqt business solution | Quality team leader | 10/03/2022 | 32000

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in Quality? | Need to work on quality score improvement & business revenue. Ensure all the team members complete there task with 100% accuracy. Conduct dip check on the check the knowledge. Prepare MBR and daily dashboard.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | There was a situation where we are about to start the MBR review with the client and unfortunately there was an emergency in my managers family and he had to leave the place. As I am the next level representative for the meeting I have started of with the introduction and agenda of the meet. It went good and where where plenty of questions from the client of score drop. As I was not completely involved while preparing the MBR, I was nit able to answer the questions. As I released that need to involved in all the aspects and apologised  the client. From day we have started working on quality score. Have increased hygiene audits and started conduction refresher sessions and there was a improvement in the quality score. From then on I have been preparing the complete MBR and starting answering the questions of the client in the seasiona.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good service: Providing resolution to the customer.

Great service: Providing resolution with the customer and providing self service option aswell.

What according to you makes you a good candidate for this position? | With the experience i hold on till the day stamp and importantly to jump in the new task and make the things to work in smooth way
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |